@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,800,300);
@import url(https://fonts.googleapis.com/css?family=Muli);
@import url('https://fonts.googleapis.com/css?family=Viga');

body {
    font-family: 'Open Sans', sans-serif;
    background: rgb(0, 0, 0);
    font-size: 14px;
    font-weight: 400;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-font-smoothing: subpixel-antialiased;
    color: #666;
    line-height: 25px;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

html {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
}

#logo {
    width: 10%;
}

mt-3{
    margin-top:3em!important
}

textarea:focus,
input:focus {
    outline: none;
}

img {
    max-width: 100%;
}

ul {
    padding: 0;
    list-style: none;
    margin-bottom: 0;
}

header.page-header {
    -webkit-background-size: cover;
    height: 330px;
    background-size: cover;
    position: relative;
}

.page-title {
    position: relative;
    z-index: 1;
}

.bgc-one-top {
    padding: 120px 0 80px;
}

.bgc-one-features {
    padding: 120px 0 30px;
}

.bgc-two {
    background-size: cover;
    padding: 120px 0 80px;
    background-color: #089EF5;
}

.bgc-two-p {
    background-size: cover;
    padding: 120px 0 80px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Viga', sans-serif;
    /* font-weight: 700; */
    line-height: 1.2;
    margin-top: 0;
    margin-bottom: 15px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
}

h1 {
    font-size: 36px;
}

.slider-text-big {
    font-family: 'Viga', sans-serif;

}

.sp-layer {
    color: #fff;
    font-size: 28px;
    /* font-family: 'Viga', sans-serif; */
}

h2 {
    font-size: 30px;
}

h3 {
    font-size: 28px;
    color: #000000;
    padding: 20px 0;
}

h4 {
    font-size: 18px;
    color: #ffffff;
}

h5 {
    font-size: 16px;
}

h5 {
    font-size: 14px;
}

a, p, li, input, textarea {

    font-weight: 400;
    line-height: 1.5;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

p {
    color: #333;
    font-size: 14px;
}

a {
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    color: #f66b27;
}

a:hover,
a:focus,
a:active {
    outline: 0;
    text-decoration: none;
    border: 0;
    color: #f66b27;
}

.btn-primary:hover {
    color: #fff;
    background-color: #ec6421;
    border-color: #ec6421;
}

.btn:focus, .btn:hover {
    text-decoration: none;
}

.btn-primary {
    color: #fff;
    border-radius: 0;
    background-color: #f7792e;
    border-color: #f7792e;
    padding: 15px 25px;
}

.page-title h1 {
    font-size: 36px;
    font-weight: 700;
    color: #ffffff;
    margin: 0;
    padding: 70px 0 0;
    text-align: center;
}

.button-solid {

    font-size: 14px;
    font-weight: 700;
    color: #ffffff;
    text-align: center;
    padding: 15px 30px;
    display: inline-block;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    -ms-transition: all .35s;
    -o-transition: all .35s;
    transition: all .35s;
}

.button-solid:hover {
    color: #ffffff;
}

.button-outline {

    font-size: 14px;
    font-weight: 700;
    color: #ffffff;
    text-align: center;
    padding: 15px 30px;
    display: inline-block;
    background-color: transparent;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    -ms-transition: all .35s;
    -o-transition: all .35s;
    transition: all .35s;
}

.button-outline-round {

    font-size: 14px;
    font-weight: 700;
    text-align: center;
    padding: 15px 30px;
    display: inline-block;
    background-color: transparent;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    -ms-transition: all .35s;
    -o-transition: all .35s;
    transition: all .35s;
}

.button-outline-light {
    border: 1px solid #ffffff;
}

.button-outline-light:hover {
    color: #ffffff;
    border: 1px solid transparent;
}

.button-outline-round-light {
    border: 1px solid #ffffff;
}

.button-outline-round-light:hover {
    color: #ffffff;
    border: 1px solid transparent;
}

.button-outline-dark {
    color: #28292e;
    border: 1px solid #28292e;
}

.button-outline-dark:hover {
    color: #ffffff;
    border: 1px solid transparent;
}

.button-outline-round-dark {
    color: #28292e;
    border: 1px solid #28292e;
}

.button-outline-round-dark:hover {
    color: #ffffff;
    border: 1px solid transparent;
}

.btn-round {

    font-size: 14px;
    font-weight: 700;
    padding: 15px 30px;
    color: #ffffff;
    text-align: center;
    display: inline-block;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    -ms-transition: all .35s;
    -o-transition: all .35s;
    transition: all .35s;
}

.btn-round:hover {
    color: #ffffff;
}

.blurb-icon-only {
    margin-bottom: 50px;
}

.blurb-icon-only i {
    font-size: 30px;
}

.blurb-icon-only h3 {
    font-size: 16px;
    margin-top: 25px;
    margin-bottom: 15px;
}

.blurb-icon-only p {
    margin-bottom: 0;
}

.icon-container .icon {
    width: 100px;
    height: 100px;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 30px;
    border: 1px solid #555;
    border-radius: 50%;
}

.icon-container .icon i {
    line-height: 100px;
    font-size: 36px;
    color: #555;
}

.icon-container .icon {
    -webkit-transition: all .35s linear;
    -moz-transition: all .35s linear;
    -ms-transition: all .35s linear;
    -o-transition: all .35s linear;
    transition: all .35s linear;
}

.icon-container:hover .icon {
    border: 1px solid rgba(0, 0, 0, 0);
}

.icon-container:hover p {
    color: #E5E5E5 !important;
}

.icon-container:hover .icon i {
    color: #ffffff;
}

.icon-container h3 {
    text-align: center;
    font-size: 18px;
    color: #111;
    margin-top: 0;
    margin-bottom: 15px;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -ms-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
}

.icon-container p {
    margin-bottom: 0;
    text-align: center;
}

.pulse {
    font-size: 52px;
    margin: 10px 0 20px;
    display: inline-block;
    color: #f66b27;
}

.text-primary {
    color: #000 !important;
}

.about-sec {
    padding: 100px 0;
    color: #f66b27 !important;
}

.info-section {
    background: #ffffff;
    padding: 80px 0;
    min-height: 800px;
}

section#services {
    background: #ffffff;
    padding: 100px 0;
    color: #fff;
}

.btn-primary {
    color: #fff;
    border-radius: 0;
    background-color: #f66b27;
    border-color: #f66b27;
    padding: 15px 25px;
    margin: 0 auto;
    display: block;
}

.form-control, input {
    border-radius: 0;
    padding: 15px 10px;
    height: auto;
    background: transparent;
}

/* ---- icon Square ------ */
.blurb-icon-left-square {
    overflow: hidden;
    margin-bottom: 50px;
}

.blurb-icon-left-square .icon {
    width: 70px;
    height: 70px;
    margin: 0 auto;
    text-align: center;
    float: left;
    margin-right: 30px;
    background-color: rgba(255, 255, 255, 0.25);
    border-radius: 50px;
}

.blurb-icon-left-square.square-dark .icon {
    background-color: rgba(0, 0, 0, 0.25);
}

.blurb-icon-left-square .icon i {
    line-height: 70px;
    color: #ffffff;
    font-size: 36px;
}

.blurb-icon-left-square .blurb-text {
    float: left;
    width: 260px;
}

.blurb-icon-left-square .blurb-text h3 {
    font-size: 16px;
    color: #ffffff;
    margin-top: 0;
    margin-bottom: 15px;
    padding-bottom: 15px;
    position: relative;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -ms-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
}

.blurb-icon-left-square .blurb-text h3:after {
    content: '';
    width: 50px;
    height: 2px;
    background-color: #ffffff;
    position: absolute;
    bottom: 0;
    left: 0;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -ms-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
}

.blurb-icon-left-square .blurb-text p {
    color: #ffffff;
}

.navbar-toggler {
    padding: .5rem .75rem;
    font-size: 1.25rem;
    line-height: 1;
    background: 0 0;
    border: 1px solid transparent;
    border-radius: .25rem;
    color: #fff;
    margin: 24px 15px 20px;
}

.icon i {
    color: #f66b27;
    font-size: 50px;
    margin: 24px 0 15px 0;
    display: inline-block;
}

.service-box {
    padding: 15px;
    border: 1px solid #dedede;
    margin-bottom: 30px;
    background: #fff;
    box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.17);
    min-height: 478px;
    color: #CCCCCC;
}
.service-box i{
    color: #8c8c8c;
}

.service-box:hover i{
    transition:All 0.5s ease;
    -webkit-transition:All 0.5s ease;
    -moz-transition:All 0.5s ease;
    -o-transition:All 0.5s ease;
    color: #f66b27;
}

.service-box:hover {
    transition:All 1s ease;
    -webkit-transition:All 1s ease;
    -moz-transition:All 1s ease;
    -o-transition:All 1s ease;
    transform:  translate(0, -5px);
    -webkit-transform:  translate(0,-5px);
    -moz-transform:  translate(0,-5px);
    -o-transform:  translate(0,-5px);
    -ms-transform:  translate(0,-5px);
}


.section-home-menu,
.section-spl-menu {
    position: relative;
    background: transparent url(../images/pattern1.jpg) repeat fixed;
}
.section-home-menu:before,
.section-spl-menu:before {
    top: -26px;
    background: linear-gradient(-45deg, #222 16px, transparent 0),
        linear-gradient(45deg, #222 16px, transparent 0);
    background-position: left top;
}
.section-home-menu:after,
.section-spl-menu:after {
    bottom: -26px;
    background: linear-gradient(-45deg, transparent 16px, #222 0),
        linear-gradient(45deg, transparent 16px, #222  0);
    background-position: left bottom;
}
.section-home-menu:before,
.section-home-menu:after,
.section-spl-menu:before,
.section-spl-menu:after {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 26px;
    background-repeat: repeat-x;
    background-size: 16px 26px;
}

.our-menu-list {
    margin-top: 40px;
    margin-bottom: 0;
}
.our-menu-list li + li {
    margin-top: 15px;
}
.our-menu-list.two li + li {
    margin-top: 35px;
}
.our-menu-list li h6 {
    margin-top: 0;
    margin-bottom: 0;
    position: relative;
}
.our-menu-list li h6:before {
    content: "";
    position: absolute;
    top: 9px;
    left: 0;
    width: 100%;
    height: 2px;
    border: 1px dotted #fff;
}
.our-menu-list li span {
    position: relative;
    background: #222;
    z-index: 2;
}
.our-menu-list li span.float-left {
    padding-right: 10px;
}
.our-menu-list li span.float-right {
    padding-left: 10px;
}
.our-menu-list li p {
    padding-top: 10px;
    color: #9a9a9a;
    font-size: 13px;
    font-style: italic;
    line-height: 18px;
}


.section-wrapper {
    overflow: hidden;
}

.section-header {
    text-align: center;
    margin-bottom: 50px;
}

.section-header h1 {

    font-weight: 700;
    font-size: 30px;
    color: #ffffff;
}

.section-header h2 {
    font-weight: 700;
    font-size: 48px;
    color: #f66b27;
    border-top: none;
    border-bottom: none;
    padding: 8px 10px;
}

.section-header h1 span {

    font-weight: 700;
    font-size: 30px;
}

.section-header .section-divider {
    width: 100px;
    height: 2px;
    margin: 10px auto;
}

.section-header p {

}

.parallax-overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.section-header-parallax h1 {

    font-weight: 700;
    font-size: 30px;
    color: #ffffff;
}

.section-header-parallax h1 span {

    font-weight: 700;
    font-size: 30px;
}

.cta-1 {
    background-color: #28292e;
    padding: 60px 0;
}

.cta-1 h2 {
    color: #ffffff;
    margin-top: 0;
    margin-bottom: 15px;
}

.cta-1 p {
    color: #ffffff;
    margin-bottom: 0;
}

.cta-1 .cta-btn a {
    float: right;
    margin-top: 15px;
    color: #ffffff;
}

.cta-2 {
    background-color: #28292e;
    text-align: center;
}

.cta-2-wrapper {
    overflow: hidden;
    padding: 60px 0;
}

.cta-2 h1 {
    font-size: 24px;
    margin-top: 0;
    margin-bottom: 30px;
    color: #ffffff;
}

.navbar-brand {
    padding: 0px 15px;
    width: 100%;
    text-align: center;
    font-weight: bold;
    font-size: 1.9em;
}

.navbar-brand h1{

    text-shadow: 1px 1px 2px rgba(255, 255, 255, 1);
}

.main-menu {
    /* background-color: #ffffff; */
    background-color: transparent;
    border: 0 none;
    border-radius: 0;
    position: fixed;
    width: 100%;
    padding: 0;
    margin-bottom: 0;
    z-index: 10;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    -ms-transition: all .35s;
    -o-transition: all .35s;
    transition: all .35s;
    -webkit-backface-visibility: hidden;
    text-align: center;
}

header.page-header .main-menu {
    position: relative;
}

.navbar-brand img {
    margin: 0 auto;
}

.main-menu .navbar-nav {
    padding: 20px 0;
    /* margin-top: 33px; */
    display: inline-block;
    background: #f66b27;
    border: 1px dashed #fff;
}

.main-menu .navbar-nav li {
    display: inline;
}

.main-menu .navbar-nav li a {
    font-size: 13px;
    font-weight: 700;
    color: #fff;
    padding-top: 6px;
    padding-bottom: 0;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    padding: 15px;
    text-transform: uppercase;
}

.main-menu .navbar-nav li a:hover,
.main-menu .navbar-nav li.active a {
    background-color: transparent;
    color: #000000;
}

.main-menu .navbar-nav li a:focus {
    background-color: transparent;
}

.main-menu.minified {
    background-color: #f66b27;
    padding: 0;
    position: fixed;
    /* border: none; */
}

.minified .navbar-brand {
    display: none;
}

.minified .navbar-brand .no-index{
    display: block;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
    color: rgba(255,255,255,.9);
}

header.page-header .main-menu.minified {
    position: fixed;
}

.collapse.in {
    float: left;
    width: 100%;
}

.slider {
    overflow: hidden;
    background-color: #2A2B32;
}

.main-slides .img-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.33);
}

.main-slides h1.slider-text-big {
    font-size: 64px;
    color: #f6f6f6;
    margin-top: 0;
    margin-bottom: 25px;
    font-weight: bold;
    text-align: center;
    /* background: #eee; */
    padding: 18px;
    text-shadow: 1px 0px 2px #414141;
}

.main-slides .slider-text h1 span {

    font-weight: 700;
}

.main-slides p {
    font-weight: 700;
    font-size: 20px !important;
    /* color: rgba(255, 255, 255, 0.6); */
    margin-bottom: 0;
    text-align: center !important;
    text-shadow: 0px 0px 1px #000;
}

.sp-arrow {
    width: 10px;
}

.sp-previous-arrow, .sp-next-arrow {
    display: none !important;
}

.slider .sp-buttons {
    position: absolute;
    bottom: 5%;
}

.slider .sp-button {
    border: 1px solid #FFFFFF;
    border-radius: 50%;
    box-sizing: border-box;
    cursor: pointer;
    display: inline-block;
    height: 16px;
    width: 16px;
}

.features-section .container {
    position: relative;
    z-index: 1;
}

.what-we-do {
    padding: 50px 0;
}

.icon-container {
    padding: 20px;
}

.portfolio-section {
    padding: 100px 0 0;
}

.portfolio-work-item {
    height: 280px;
    position: relative;
}

.portfolio-work-item img {
    height: 100%;
    width: 100%;
    border: 1px solid #ffffff;
}

.portfolio-work-item .port-work-details {
    position: absolute;
    top: 20%;
    width: 100%;
    height: 100%;
    left: 25%;
}

.portfolio-work-item .work-meta {
    position: absolute;
    text-align: center;
}

.portfolio-work-item .work-meta li {
    width: 160px;
    height: 160px;
    margin-bottom: 1px;
    text-align: center;
    background-color: #ffffff;
    opacity: 0;
    border-radius: 50%;
    padding: 10px;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -ms-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
}

.portfolio-work-item:hover .port-work-details .work-meta li {
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}

.port-work-details .work-meta li a {
    display: block;
}

.port-work-details .work-meta li a i {
    font-size: 16px;
    color: #444;
    line-height: 35px;
}

.port-work-details .port-work-desc {
    width: 100%;
    position: absolute;
    bottom: 0;
    padding: 15px 0;
    background-color: rgba(40, 41, 46, 0.8);
    opacity: 0;
    -webkit-transform: translateY(100%);
    -moz-transform: translateY(100%);
    -ms-transform: translateY(100%);
    -o-transform: translateY(100%);
    transform: translateY(100%);
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;

}

.portfolio-work-item:hover .port-work-desc {
    opacity: 1;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}

.port-work-details .port-work-desc h3 {
    font-size: 18px;
    margin-top: 0;
    margin-bottom: 5px;
}

.port-work-details .port-work-desc p a {
    font-size: 14px;
    color: #ffffff;
    margin-top: 0;
    margin-bottom: 0;
}

.port-work-details .port-work-desc .like-btn {
    text-align: center;
    padding: 10px 15px;
}

.port-work-details .port-work-desc .like-btn a {

    font-size: 18px;
    font-weight: 400;
    color: #ffffff;
}

.port-work-details .port-work-desc .like-btn a i {
    font-size: 21px;
    color: #ffffff;
    margin-right: 5px;
}

.portfolio-filter-btn-group {
    margin-bottom: 40px;
    text-align: center;
    overflow: hidden;
}

.portfolio-filter-btn-group ul {
    display: inline-block;
}

.portfolio-filter-btn-group ul li {
    float: left;
}

.portfolio-filter-btn-group ul li a {
    padding: 10px 20px;
    display: inline-block;
    margin: 0 8px !important;
    border: 1px solid #f66b27;
}

.portfolio-filter-btn-group ul li a:hover {
    color: #FFF;
    background-color: #f66b27;
}

.portfolio-filter-btn-group ul li a.selected {
    color: #ffffff;
    background: #f66b27;
}

.portfolio-items {
    overflow: hidden;
}

.portfolio-items .portfolio-item {
    width: 25%;
    height: 280px;
    position: relative;
    overflow: hidden;
}

.portfolio-items .portfolio-item img {
    height: 100%;
    border: 1px solid #000000;
    width: 100%;
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}

.portfolio-items .portfolio-item .portfolio-details-wrapper {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    /* background-color: rgba(102, 102, 102, 0.28); */
    display: table;
    opacity: 0;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.portfolio-item:hover .portfolio-details-wrapper {
    opacity: 1;
}

.portfolio-item .portfolio-details {
    display: table-cell;
    padding: 50px 0;
    vertical-align: middle;
}

.portfolio-item .portfolio-details .portfolio-meta-btn {
    margin-bottom: 20px;
    text-align: center;
}

.portfolio-details .portfolio-meta-btn ul {
    display: inline-block;
}

.portfolio-details .portfolio-meta-btn ul li {
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -ms-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
}

.portfolio-details .portfolio-meta-btn ul li.portfolio-single-link {
    -webkit-transform: translateX(400%);
    -moz-transform: translateX(400%);
    -ms-transform: translateX(400%);
    -o-transform: translateX(400%);
    transform: translateX(400%);
}

.portfolio-details .portfolio-meta-btn ul li.lighbox {

}

.portfolio-item:hover .portfolio-details .portfolio-meta-btn ul li {
    opacity: 1;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
}

.portfolio-details .portfolio-meta-btn ul li a {
    display: block;
    text-align: center;
}

.portfolio-details .portfolio-meta-btn ul li a i {
    font-size: 30px;
    color: #ffffff;
    line-height: 35px;
}

.portfolio-item .portfolio-details h3 {
    text-align: center;
    font-size: 18px;
    margin-top: 0;
    margin-bottom: 5px;
}

.portfolio-item .portfolio-details p {
    text-align: center;
}

.portfolio-item .portfolio-details p a {
    font-size: 13px;
    text-align: center;
    color: #ffffff;
    font-style: italic;
}

.portfolio-btn-wrapper {
    text-align: center;
    overflow: hidden;
    margin-top: 50px;
}

.portfolio-btn-wrapper a.portfolio-btn {
    font-family: 'Raleway', cursive;
    font-weight: 400;
    color: #ffffff;
    display: inline;
    overflow: hidden;
    border: 2px solid #dadada;
    padding: 15px 40px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.clients-section {
    background: #ffffff;
    padding: 100px 0 80px;
}

.client-item-wrapper {
    background: #ffffff;
    text-align: center;
    margin: 0 1px;
}

.customized-text p {
    margin-bottom: 20px;
}

.customized-text h3 {
    font-size: 18px;
    color: #111;
    margin-top: 0px;
    margin-bottom: 20px;
}

.customized-text ul {
    margin-left: 30px;
}

.customized-text ul li {
    margin-bottom: 10px;
}

.customized-text ul li:last-child {
    margin-bottom: 0;
}

.customized-text ul li i {
    font-size: 14px;
    margin-right: 10px;
}

.screen i {
    font-size: 60px;
    text-align: center;
    color: #ffffff;
    padding: 0 20px;
}

#team {
    padding: 100px 0;
    background: #f66b27;
}

.teams-section {
    position: relative;
    padding: 10px 0 55px;
}

.teams-section span {
    font-size: 28px;
}

.teams-section h2 span {
    /* font-weight: 700; */
    font-size: 62px;
    color: #f3f3f3;
    border-top: none;
    border-bottom: none;
    display: inline-block;
    padding: 8px 10px;
}

.teams-section p {
    color: #ffffff;
}

.footer-container p {
    color: #fff;
}

.teams-slides img {
    margin-bottom: 20px;
    margin-top: 15px;
    width: 200px;
    height: 200px;
    border: 2px solid #fff;
}

.bg-video-wrapper {
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    max-height: 100%;
}

.bg-video-wrapper video {
    width: 100%;
    position: absolute;
    top: 50%;
    bottom: 0;
    left: 0;
    right: 0;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.teams-wrapper {
    text-align: center;
    position: relative;
    z-index: 5;
}

.teams-wrapper .comment-icon {
    font-size: 24px;
    color: #ffffff;
    text-align: center;
}

.teams {
    margin-top: 50px;
    overflow: hidden;
}

.teams p {
    font-size: 14px;
    margin-bottom: 20px;
}

.teams p.client-info {
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 0;
    color: #f66b27;
}

form#contactForm {
    width: 80%;
    margin: 0 auto;
}

/*------Menue------*/

.menus {
    padding-top: 75px;
}

.menus .section-title {
    margin-bottom: 100px;
}

.menus .menus-container {
    position: relative;
    margin-bottom: 85px;
}

.menus .menu-carousel-nav {
    position: absolute;
    top: 30px;
    right: 0;
    z-index: 999;
}

.menus .menu-carousel-nav div {
    display: inline-block;
    margin-right: 44px;
}

.menus .menu-carousel-nav .owl-next {
    margin-right: 0;
}

.menus .menu-carousel-nav div span {
    display: inline-block;
    width: 15px;
    height: 27px;
    overflow: hidden;
    background-position: center top;
    cursor: pointer;
}

.menus .owl-stage {
    -webkit-perspective: 1200;
    perspective: 1200;
}

.menus .menu-carousel .owl-item {
    opacity: 0;
}

.menus .menu-carousel .owl-item.active {
    opacity: 1;
}

.menus .menu-carousel-nav div span:hover {
    background-position: center bottom !important;
}

.menus .menu .food {
    color: white;
    margin-bottom: 32px;
    background: rgba(255, 255, 255, 0.23);
    padding: 28px;
    float: left;
    width: 100%;
}

.menus.white-bg .menu .food {
    color: #23292c;
}

.menus .menu .food .food-name {
    font-size: 22px;
    margin-bottom: 12px;
    font-weight: 500;
}

.menus .menu .food .food-desc {
    font-size: 18px;
    font-style: italic;
    display: table;
}

.menus .menu .food .food-desc > div {
    display: table-cell;
    width: 100%;
}

.menus .menu .food .food-desc .food-details,
.menus .menu .food .food-desc .food-price {
    width: 1%;
    white-space: nowrap;
}

.menus-full {
    padding-top: 0;
    padding-bottom: 0;
    overflow: hidden;
    width: 100%;
}

.menus-full > .row {
    width: 100%;
    margin: 0;
}

.menus-full .left-section,
.menus-full .right-section {
    padding-right: 0;
    padding-left: 0;
    height: 100%;
    float: left;
    display: table-cell;
}

.menus-full .left-section {
    padding-top: 80px;
    width: 60%;
}

.menus-full .right-section {
    padding-top: 86px;
    background: white;
    width: 40%;
    position: absolute;
    top: 0;
    right: 0;
}

.menus-full .left-section .menus-container {
    padding-right: 50px;
}

.menus-full .menu .section-title {
    text-align: left;
    margin-bottom: 50px;
}

.menus-full .menu .section-title p,
.menus-full .menu .section-title h1 {
    color: #23292c;
}

.menus-full .menu .section-title h1 {
    line-height: 1.35em;
    margin-bottom: 0;
}

.menus-full .menu .section-title p {
    color: #73848e;
    margin-top: -6px;
}

.menus-full .menu .food {
    color: #23292c;
}

.menus-full .menu .food .food-desc .dots {
    background: url(../img/template-assets/dots-dark.png) left 14px repeat-x;
}

.menus-full .menu-meals-container {
    padding-left: 70px;
}

.menus-full .menu-meals-container ul {
    width: 315px;
}

.menus-full .menu-meals-container .owl-stage {
    width: auto !important;
}

.menus-full .menu-meals-container .owl-stage-outer {
    overflow: visible;
}

.menus-full .menu-meals-container ul li {
    position: relative;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

.menus-full .menu-meals-container ul .owl-item {
    cursor: pointer;
    padding-top: 25px;
    padding-bottom: 26px;
    border-bottom: 1px solid #e5e5e5;
}

.menus-full .menu-meals-container ul .owl-item:first-of-type {
    padding-top: 0;
}

.menus-full .menu-meals-container ul .owl-item:last-of-type {
    border-bottom: none;
}

.menus-full .menu-meals-container ul li figure {
    float: left;
    margin-right: 20px;
    width: 60px;
}

.menus-full .menu-meals-container ul li .meal-details {
    overflow: hidden;
}

.menus-full .menu-meals-container ul li h3 {
    margin-top: 10px;
    margin-bottom: 6px;
    color: #23292c;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.menus-full .menu-meals-container ul li p {
    font-size: 14px;
    font-style: italic;
    color: #73848e;
    line-height: 24px;
}

.menus-full .menu-meals-container ul .owl-item.active li h3 {
    color: #e36630;
}

.menus-full .menu-meals-container ul .owl-item li:before {
    content: '';
    display: inline-block;
    width: 0;
    height: 0;
    position: absolute;
    top: 50%;
    left: -94px;
    z-index: 99;
    border-top: 11px solid transparent;
    border-right: 12px solid white;
    border-bottom: 11px solid transparent;
    border-left: 12px solid transparent;
    -webkit-transform: translateX(24px) translateY(-50%);
    -moz-transform: translateX(24px) translateY(-50%);
    transform: translateX(24px) translateY(-50%);
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.menus-full .menu-meals-container ul .owl-item.active li:before {
    -webkit-transform: translateX(0) translateY(-50%);
    -moz-transform: translateX(0) translateY(-50%);
    transform: translateX(0) translateY(-50%);
}

.menus-full .menu-meals-container ul .owl-item {
    width: auto !important;
    float: none !important;
}

.menus-full .menus-container {
    margin-bottom: 75px;
}

.menus-full .menu-carousel-nav {
    position: relative;
    top: auto;
    right: auto;
    margin-top: 17px;
    margin-left: 15px;
}

.menus.style2 {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #fcfbf2;
}

.menus.style2 .section-title {
    margin-bottom: 110px;
}

.menus.style2 .menu-carousel-nav {
    top: 5px;
}

.menus-full.style2 .section-title {
    margin-bottom: 56px;
}

.menus-full.style2 .section-title h3 {
    margin-bottom: 20px;
}

.menus-full.style2 .menu .food .food-name {
    font-family: 'Open Sans', sans-serif;
    font-size: 22px;
    font-weight: 700;
}

.menus-full.style2 .menu-meals-container ul .owl-item li h3 {
    font-family: 'bebas_neue', sans-serif;
    font-weight: 700;
    margin-bottom: 0;
}

.menus-full.style2 .menu-meals-container ul .owl-item.active li h3 {
    color: #bd8c60;
}

.menus-full.style3 {
    background: #f8ffee;
}

.menus-full.style3 .section-title {
    margin-bottom: 56px;
}

.menus-full.style3 .section-title h1 {
    margin-bottom: 13px;
}

.menus-full.style3 .left-section {
    padding-top: 0;
}

.menus-full.style3 .menu .food .food-name {
    font-family: 'Open Sans', sans-serif;
    font-size: 22px;
    font-weight: 700;
}

.menus-full.style3 .menu-meals-container ul .owl-item li h3 {
    font-family: 'nevis-Bold', sans-serif;
    font-weight: 700;
    margin-bottom: 0;
}

.menus-full.style3 .menu-meals-container ul .owl-item.active li h3 {
    color: #a0bd31;
}

.menus.style3 {
    padding-top: 110px;
}

.menus.style3 .section-title {
    margin-bottom: 53px;
}

.menus.style3 .menu-carousel-nav {
    display: none;
}

.menus.style3 .menu-column {
    padding-top: 38px;
    padding: 20px;
    /* background: #ffffff; */
}

.menus.style3 .menu .food .food-name,
.menus.style3 .menu .food .food-price {
    font-family: 'Open Sans', sans-serif;
    font-size: 19px;
    font-style: normal;
    line-height: 30px;
}

.menus.style3 .menu .food .food-name {
    width: 1%;
    white-space: nowrap;
    display: table-cell;
    color: #dedede;
}

.menus.style3 .menu .food .food-price {
    color: #f66b27;
    font-weight: 700;
    font-size: 28px;
}

.menus.style3 .menu .food .dots {
    position: relative;
    top: 8px;
}

.menus.style3 .menu .food .food-details {
    font-style: italic;
    width: 100%;
    display: inline-block;
    white-space: normal;
    margin-top: 9px;
    color: #9E9E9E;
}

.menus.menus-full.style3 .menu .food .food-details {
    white-space: nowrap;
}

/* -------- Pricing Table Style ------- */
.pricing-section {
    padding: 100px 0;
}

.pricing-plans {
    text-align: center;
    padding: 30px 15px;
}

.pricing-plan-one {
    margin-bottom: 80px;
}

.recommended-pricing {
    background-color: #f5f5f5;
    padding: 60px;
    top: -40px;
    border: 1px solid #ddd;
    border-radius: 5px;
}

.pricing-plans .pricing-titles {
    text-align: center;
    border: 1px solid #80cc0c;
    border-bottom: 0;
    padding: 25px 0 15px;
}

.pricing-plans .pricing-titles h2 {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 17px;
    color: #111111;
    margin-top: 10px;
}

.pricing-plans .pricing-titles p {
    font-size: 16px;
    color: #80cc0c;
}

.pricing-plans .pricing-titles p span {
    font-size: 30px;
    font-weight: 300;
}

.pricing-plans .pricing-service-name {
    background-color: #ffffff;
    border-left: 1px solid #80cc0c;
    border-right: 1px solid #80cc0c;
}

.pricing-plans ul li {
    text-align: center;
    padding: 20px 0;
    color: #111111;
    border-bottom: 2px solid #F9F9F9;
}

.pricing-plans a.signup-btn {
    font-size: 14px;
    font-weight: 700;
    color: #ffffff;
    padding: 15px 30px;
    text-align: center;
    display: inline-block;
    background: #80cc0c;
}

.bg-btn {
    padding: 20px;
    border-top: none;
    border: #80cc0c solid 1px;
    border-top: none;
}

.pricing-plans a.signup-btn:hover {
    color: #ffffff;
    background: #65a00a;
}

/* Testimonials */
.testimonials blockquote {
    background: #f8f8f8 none repeat scroll 0 0;
    border: medium none;
    color: #666;
    display: block;
    font-size: 14px;
    line-height: 20px;
    padding: 15px;
    position: relative;
}

.testimonials blockquote::before {
    width: 0;
    height: 0;
    right: 0;
    bottom: 0;
    content: " ";
    display: block;
    position: absolute;
    border-bottom: 20px solid #f3f3f3;
    border-right: 0 solid transparent;
    border-left: 15px solid transparent;
    border-left-style: inset; /*FF fixes*/
    border-bottom-style: inset; /*FF fixes*/
}

.testimonials blockquote::after {
    width: 0;
    height: 0;
    right: 0;
    bottom: 0;
    content: " ";
    display: block;
    position: absolute;
    border-style: solid;
    border-width: 20px 20px 0 0;
    border-color: #dedede transparent transparent transparent;
}

.testimonials .carousel-info img {
    border: 1px solid #f5f5f5;
    border-radius: 150px !important;
    height: 75px;
    padding: 3px;
    width: 75px;
}

.testimonials .carousel-info {
    overflow: hidden;
}

.testimonials .carousel-info img {
    margin-right: 15px;
}

.testimonials .carousel-info span {
    display: block;
}

.testimonials span.testimonials-name {
    color: #000000;
    font-size: 16px;
    font-weight: 400;
    margin: 23px 0 7px;
}

.testimonials span.testimonials-post {
    color: #656565;
    font-size: 12px;
}

/* -------- Contact Style ------- */
#contact-form {
    margin: 0 auto;
}

.contact-section .contact-address p {
    margin-bottom: 25px;
}

.contact-section .contact-address ul li {
    padding-left: 40px;
    margin-bottom: 25px;
    font-size: 14px;
    position: relative;
}

.contact-section .contact-address ul li:last-child {
    margin-bottom: 0;
}

.contact-section .contact-address ul li i {
    position: absolute;
    font-size: 18px;
    left: 0;
    top: 3px;
    padding: 5px;
    width: 30px;
    text-align: center;
    height: 30px;
    border-radius: 50px;
}

.contact-section .contact-form .input-fields {
    margin-bottom: 20px;
}

.contact-section .contact-form .input-fields label {
    display: block;
    font-size: 14px;
    font-family: 'Raleway', cursive;
    font-weight: 400;
    margin-bottom: 10px;
}

.contact-section .contact-form .input-fields input {
    width: 100%;
    height: 60px;
    background-color: transparent;
    border: 1px solid #aaa !important;
    padding-left: 15px;
    padding-right: 15px;
    border: none;
    color: #111 !important;
}

.contact-details ul li {
    color: #F00 !important;
    padding-top: 0;
}

.contact-details i {
    margin-right: 10px;
    font-size: 22px;
}

.contact-section .contact-form .input-fields textarea {
    width: 100%;
    background-color: transparent;
    border: 1px solid #aaa !important;
    padding: 15px;
    border: none;
    color: #111111 !important;
}

.contact-section .contact-form input[type='submit'] {
    font-size: 14px;
    font-weight: 700;
    color: #ffffff;
    padding: 15px 30px;
    text-align: center;
    display: inline-block;
    outline: 0;
    border: 0px solid;
    width: 100%;
    background: #089EF5;
}

.contact-section .contact-form .input-fields input[type='submit']:hover {
    color: #ffffff;
    background-color: #de5c39;
}

.preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fefefe;
    z-index: 999999;
    height: 100%;
    width: 100%;
    overflow: hidden !important;
}

.status {
    width: 128px;
    height: 128px;
    position: absolute;
    left: 50%;
    top: 50%;
    background-image: url(../images/preloader.gif);
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    background-size: cover;
    margin: -70px 0 0 -70px;
}

.owl-theme .owl-controls {
    margin-top: 30px;
    text-align: center;
}

.owl-theme .owl-controls .owl-page span {
    background-color: transparent;
    border-radius: 50px;
    display: block;
    height: 10px;
    margin: 5px 5px;
    opacity: 1;
    width: 10px;
}

.owl-theme .owl-controls .owl-page.active span {
    border: 1px solid rgba(0, 0, 0, 0);

}

footer {
    background-color: #000000;
    padding: 20px 15px;
    overflow: hidden;
}

footer .footer-containertent {
    text-align: center;
}

footer .footer-logo {
    text-align: center;
    margin-bottom: 20px;
}

footer p {
    color: #828282;
    margin-bottom: 15px;
    font-size: 13px;
}

footer ul {
    display: inline-block;
}

footer ul li {
    float: left;
    margin-right: 15px;
}

footer ul li:last-child {
    margin-right: 0;
}

footer ul li a {
    font-size: 18px;
}

footer ul li a i {
    font-size: 21px;
    color: #BCBCBC;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.footer-container {
    background-color: #f66b27;
    padding: 0;
}

.footer-containertent {
}

.footer-container a {
    color: #999;
}

.footer-container a:hover {
    opacity: 0.6;
}

.footer-container ul li {
    color: #ffffff;
    padding-top: 8px;
}

.footer-container ul li i {
    margin-right: 10px;
    font-size: 20px;
    color: #fff;
}

.footer-social-info li {
    width: 44px;
    height: 44px;
    margin: 0px 15px 0px auto;
    text-align: center;
    float: left;
    padding: 8px;
    border: 1px solid #6E6E6E;
    border-radius: 50%;
}

.features-section {
    background-color: #673ab7;
    background-attachment: fixed;
    -webkit-background-size: cover;
    background-size: cover;
    position: relative;
    padding-bottom: 30px;
    overflow: hidden;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.62);
}

.features-section h2 {
    color: #fff;
}

.counter-section {
    background-color: #56ACCB;
    background-attachment: fixed;
    -webkit-background-size: cover;
    background-size: cover;
    position: relative;
    padding: 40px 0;
    overflow: hidden;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.43);
}

.contact-section {
    -webkit-background-size: cover;
    background-size: cover;
    position: relative;
    padding: 100px 0;
    overflow: hidden;
}

.txt-color p {
    color: #929292 !important;
}

.minified .navbar-nav {
    border: none;
}

.minified {
    border-bottom: 1px dashed #fff;
}

.portfolio-items .portfolio-item:hover img {
    -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {

    .main-menu.minified {
        background-color: #28292e;
        padding: 20px 0 0;
        position: fixed;
    }

    .navbar-header {
        float: none;
        text-align: center;
    }

    .navbar-brand {
        float: none;
        font-size: 18px;
        line-height: 20px;
        padding: 15px;
    }

    .navbar-collapse {
        text-align: center;
    }

    .main-menu .navbar-nav {
        display: inline-block;
        float: none;
    }

    .navbar-nav > li {
        display: inline-block;
        float: none;
        margin-bottom: 5px;
    }

    .portfolio-items .portfolio-item {
        height: 280px;
        overflow: hidden;
        position: relative;
        width: 33.33331%;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {

    .main-menu.minified {
        background-color: #28292e;
        padding: 20px 0 0;
        position: fixed;
    }

    .navbar-header {
        float: none;
        text-align: center;
    }

    .navbar-brand {
        float: none;
        font-size: 18px;
        line-height: 20px;
        padding: 15px;
    }

    .navbar-collapse {
        text-align: center;
    }

    .main-menu .navbar-nav {
        display: inline-block;
        float: none;
    }

    .navbar-nav > li {
        display: inline-block;
        float: none;
        margin-bottom: 5px;
    }

    .blurb-icon-left-square .icon {
        height: 50px;
        width: 50px;
        margin-right: 20px;
    }

    .blurb-icon-left-square .blurb-text {
        float: left;
        width: 140px;
    }

    .blurb-icon-left-square .icon i {
        font-size: 24px;
        line-height: 50px;
    }

    .portfolio-items .portfolio-item {
        height: 280px;
        overflow: hidden;
        position: relative;
        width: 33.33331%;
    }
}

@media only screen and (max-width: 767px) {
    .minified .navbar-brand {
        display: inherit;
        width: 122px;
        margin: -68px 0 0 0;
        float: left !important;
    }

    .minified .navbar-brand h1{
        text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
        color: rgba(255,255,255,.9);
    }

    .navbar-brand {
        float: none !important;
        height: 0;
        padding: 0;
        margin: 0;
        font-size: 18px;
        line-height: 20px;
    }

    .section-header {
        margin-bottom: 60px;
        text-align: center;
    }

    .navbar-toggle {
        border: 1px solid #fff;
    }

    .navbar-toggle .icon-bar {
        border-radius: 1px;
        display: block;
        height: 2px;
        width: 22px;
        background-color: #fff;
    }

    .navbar-collapse {
        border-top: 0px solid transparent;
        box-shadow: 0 0px 0 rgba(255, 255, 255, 0) inset;
    }

    .main-menu {
        padding: 0 !important;
    }

    .main-menu .navbar-nav {
        float: right;
        padding: 10px 0;
        width: 100%;
    }

    .main-menu .navbar-nav li {
        display: block;
        width: 100%;
        text-align: right;
        padding: 8px 10px;
        /* background: rgb(26, 26, 25); */
    }

    .navbar-brand img {
        margin: 0 auto;
    }

    .main-menu .navbar-nav li:last-child {
        margin-bottom: 0;
    }

    .blurb-icon-only {
        margin-bottom: 50px;
    }

    .blurb-icon-only:last-child {
        margin-bottom: 0;
    }

    .blurb-icon-left-square .blurb-text {
        float: left;
        width: 61%;
    }

    .icon-container {
        margin-bottom: 50px;
    }

    .icon-container:last-child {
        margin-bottom: 0;
    }

    .process-item {
        text-align: center;
        margin-bottom: 50px;
    }

    .process-item:last-child {
        margin-bottom: 0;
    }

    .cta-1 h2 {
        text-align: center;
        margin-bottom: 30px;
    }

    .cta-1 p {
        text-align: center;
        margin-bottom: 20px;
    }

    .cta-1 .cta-btn {
        text-align: center;
    }

    .cta-1 .cta-btn a {
        float: none;
    }

    .main-slides h1.slider-text-big {
        color: #ffffff;
        font-size: 42px;
        margin-bottom: 25px;
        margin-top: 0;
        white-space: normal !important;
        text-align: center;
        width: 100% !important;
        line-height: 40px;
    }

    .main-slides p {
        color: #ffffff;
        font-size: 16px !important;
        font-weight: 600;
        margin-bottom: 0;
        white-space: normal !important;
        text-align: center;
        margin-top: 20px;
        width: 100% !important;
    }

    .portfolio-items .portfolio-item {
        height: 280px;
        overflow: hidden;
        position: relative;
        width: 100%;
    }

    .service-wrapper > div {
        margin-bottom: 50px;
    }

    .contact-section .contact-address {
        margin-bottom: 50px;
    }

}

@media only screen and (min-width: 480px) and (max-width: 767px) {

    .portfolio-items .portfolio-item {
        width: 50%;
    }

}

.steps-form {
    display: table;
    width: 100%;
    position: relative; }
.steps-form .steps-row {
    display: table-row; }
.steps-form .steps-row:before {
    top: 14px;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 100%;
    height: 1px;
    background-color: #ccc; }
.steps-form .steps-row .steps-step {
    display: table-cell;
    text-align: center;
    position: relative; }
.steps-form .steps-row .steps-step p {
    margin-top: 0.5rem; }
.steps-form .steps-row .steps-step button[disabled] {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important; }
.steps-form .steps-row .steps-step .btn-circle {
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 6px 0;
    font-size: 12px;
    line-height: 1.428571429;
    border-radius: 15px;
    margin-top: 0; 
}